Hexabase AKS Upgrading to 1.16 sooner or later by September 2020

Azure requires everyone now to upgrade AKS clusters to Kubernetes 1.16 or later by 30 September 2020

We’re receiving this email because our Azure Kubernetes Service (AKS) clusters use Kubernetes 1.15.x or earlier.

Because Kubernetes has retired version 1.15.x, Azure will remove it from AKS:

and here is the notice from azure

  • Starting on 31 August 2020, you’ll no longer be able to create new clusters using Kubernetes 1.15.x.
  • Starting on 30 September 2020, we’ll no longer provide support for clusters using Kubernetes 1.15.x or earlier.
2 Likes